/* FOR ALL */
/* html>body */
/* First set your css tag, then if you use html>body followed by the tag */
/* i.e. 'html>body pagecontent' then i.e. will ignore this */
/* All other browsers seem to see it so it fixes any browser issues */

/* FOR YOU SAM */
/* THESE CONTROL ALL THE LINKS BY DEFAULT */
a:link, a:active, a:visited {
	color: #5C8A94;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	cursor: pointer;
	text-decoration: underline;
}

	p {
		margin:0;
	padding:0;
	}

	#pagecontainer {
		margin:0 auto;
		width:1013px;
	}


/* ------------------------------------------ */

/* Header */
	#header {
	}
	/* td header with background at start cell 1*/
	#header td {
	}




/* ------------------------------------------ */

/* Page Content */
	#pageContent{
		margin:10px;
		width:550px;
		text-align:justify;
		margin-right:auto;
		margin-left:auto;
		border:0px solid #CCCCCC;
		padding:5px;
	}
	#pageContent .table {
		width:540px;
		margin-bottom:20px; 
		border-bottom:1px solid #5C8A94;
	}
	#pageContent .header{}
	#pageContent .printIcon{
		width:30px;
	}
	#pageContent .mailto{
		width:20px;
	}
	#pageContent h1 {
		padding:0px;
		margin:0px;
	}

/* Page Content 2*/
	#pageContent2{
		background-image:url('../images/build/carpet_contentbg.png');
		background-repeat:repeat-y;
	}

/* ------------------------------------------ */
/* Send to a friend */	

	#sendtoafriend {
		width:200px;
		margin:5px;
		border:1px dashed #5C8A94;
	}
	#sendtoafriend table {
		margin:3px;
		width:200px;
	}
	#sendtoafriend h1 {
		margin:0px;
		padding:0px
	}
	#sendtoafriend .label {
		font-weight:bold;
		width:80px;
		white-space:nowrap;
	}
	#sendtoafriend input {
		border:1px solid #999999;
		width:90%;
		margin-bottom:1px;
		background-color:#5C8A94;
	}
	#sendtoafriend .but {
		border:1px solid #999999;
		width:60px;
		background-color:#5C8A94;
	}

/* __incHeader.asp styles */

  	#headercontainer {
  	   background-image:url('../images/build/carpet_header2.png');
	   background-repeat:no-repeat;	
 	   background-position:center;
	   width:1013px;
	   height:187px;
	   text-align:center;
  	}

	#headermenucontainer {
		width:956px;
		text-align:center;
		margin:0 auto;
	}

	#headeremail a:visited, a:active, a:link {
		font-weight:bold;
		color:#0B2972;
	}

/* ------------------------------------------ */
/* called from navMain.asp */	
	#topnavigation {
	    float:left;
		display:inline;
		font-size:12px;
		color:#FFFFFF;
		margin:160px 0px 0px 170px;
	}
	#topnavigation a.off:visited, #topnavigation a.off:active, #topnavigation a.off:link {
		color:#0B2972;
	}
	#topnavigation a.off:hover {
	}
	#topnavigation a.on:visited, #topnavigation a.on:active, #topnavigation a.on:link {
		color:#0986D6;
	}
	#topnavigation a.on:hover {
	}

	#headeremail {
		float:right;
		display:inline;
		font-weight:bold;
		color:#0B2972;
		margin:160px 225px 0px 0px;
	}


/* navleft.asp styles */
	#leftnavcontainer {
		width:113px;
		margin-right:12px;
		margin-top:12px;
		float:left;
	}

	#leftnavtexthead {
		width:103px;
		height:16px;
		background-color:#00ADCF;
		color:#FFFFFF;
		padding:3px 5px 3px;
		font-weight:bold;
	}
	
/* index.asp styles */		

	#maincontentcontainer {
		background-image:url('../images/build/carpet_contentbg.png');
		background-repeat:repeat-y;
		padding:0px 0px 0px 0px;
	}

	#maincontentnavleftcontainer {
		float:left;
		width:250px;
		padding-left:36px;
	}

	#maincontentpagecontainer {
		/*width:690px;
		margin-left:282px;*/
		padding:12px 0px 12px 0px;
	}

/* __incPageContent.asp */
	
	#mainpagecontentcontainer {
		float:left;
		background-color:#DDDDDD;
		width:292px;
		height:460px;
		margin-right:12px;
		padding:10px;
	}

/* __incPageContent2.asp styles */
	
	#contentpage2container {
		width:942px;
		padding:0px 10px 0px 36px;
	}




	/* ------------------------------------------ */
/* called from navFooter.asp */

	#footercontainer {
	   background-image:url('../images/build/carpet_footershadow2.png');
	   background-repeat:no-repeat;	
 	   background-align:center;	
	   height:42px;
	}

	#footernavigation {
		display:inline;
		font-size: 10px;
		float:left;
		margin:20px 10px;
	}

	#footernavigation a.off:visited, #footernavigation a.off:active, #footernavigation a.off:link {
		color:#4F7FAC;
	}
	#footernavigation a.off:hover {
	}
	#footernavigation a.on:visited, #footernavigation a.on:active, #footernavigation a.on:link {
		color:#4F7FAC;
	}
	#footernavigation a.on:hover {
	}
	
/* __footer99.asp */

	#footermenucontainer {
		width:956px;
		text-align:center;
		margin:0 auto;
	}	
	
	#footercompanyinfo {
		display:inline;
		color:#4F7FAC;
		font-size: 10px;
		float:right;
		margin:20px 12px;
	}
	
	.heading1	{
		color:#0A2972;
		font-size:16px;
		font-weight:bold;
	}
	
	.quotes {
		color:#00A0C6;
		font-size:11px;
		font-weight:bold;
		font-style:italic;
	}
	
	.bluebold {
		font-weight:bold;
		font-size:12px;
		color:#0A2972;
	}
	
	p { font-size:12px; }
	
	